<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>counter</title>
</head>
<body>
    <div id="counter">0</div>
    <button id="increment">+</button>
    <button id="decrement">-</button>
</body>
<script src="mock.js"></script>
</html>